## r-bioc-biostrings 2.64.1

=== DESCRIPTION ===
--- 
+++ 
@@ -7,13 +7,13 @@
         DataImport, DataRepresentation, Infrastructure
 URL: https://bioconductor.org/packages/Biostrings
 BugReports: https://github.com/Bioconductor/Biostrings/issues
-Version: 2.62.0
+Version: 2.64.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages.on.github@gmail.com>
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
-        0.27.12), IRanges (>= 2.23.9), XVector (>= 0.29.2),
+        0.27.12), IRanges (>= 2.30.1), XVector (>= 0.29.2),
         GenomeInfoDb
 Imports: methods, utils, grDevices, graphics, stats, crayon
 LinkingTo: S4Vectors, IRanges, XVector
@@ -43,9 +43,9 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_14
-git_last_commit: 53ed287
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: ffe263e
+git_last_commit_date: 2022-08-17
+Date/Publication: 2022-08-18
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:57:46 UTC; biocbuild
+Packaged: 2022-08-18 20:01:37 UTC; biocbuild
