=== debian/changelog ===
r-bioc-biostrings (2.64.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Aug 2022 07:48:36 +0200

r-bioc-biostrings (2.64.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1009467
  * Reorder sequence of d/control fields by cme (routine-update)
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2022 08:52:07 +0200
