## r-bioc-biostrings 2.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,13 +7,13 @@
         DataImport, DataRepresentation, Infrastructure
 URL: https://bioconductor.org/packages/Biostrings
 BugReports: https://github.com/Bioconductor/Biostrings/issues
-Version: 2.64.1
+Version: 2.66.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages.on.github@gmail.com>
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
-        0.27.12), IRanges (>= 2.30.1), XVector (>= 0.29.2),
+        0.27.12), IRanges (>= 2.31.2), XVector (>= 0.37.1),
         GenomeInfoDb
 Imports: methods, utils, grDevices, graphics, stats, crayon
 LinkingTo: S4Vectors, IRanges, XVector
@@ -28,8 +28,8 @@
         GENETIC_CODE.R XStringCodec-class.R seqtype.R coloring.R
         XString-class.R XStringSet-class.R XStringSet-comparison.R
         XStringViews-class.R MaskedXString-class.R
-        XStringSetList-class.R xscat.R XStringSet-io.R letter.R
-        getSeq.R seqinfo.R letterFrequency.R
+        XStringSetList-class.R seqinfo-methods.R xscat.R
+        XStringSet-io.R letter.R getSeq.R letterFrequency.R
         dinucleotideFrequencyTest.R chartr.R reverseComplement.R
         translate.R toComplex.R replaceAt.R replaceLetterAt.R
         injectHardMask.R padAndClip.R strsplit-methods.R misc.R
@@ -43,9 +43,9 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_15
-git_last_commit: ffe263e
-git_last_commit_date: 2022-08-17
-Date/Publication: 2022-08-18
+git_branch: RELEASE_3_16
+git_last_commit: 3470ca7
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-08-18 20:01:37 UTC; biocbuild
+Packaged: 2022-11-01 20:59:03 UTC; biocbuild
