=== debian/changelog ===
r-bioc-biostrings (2.66.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:11:38 +0100
