=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                r-base-dev,
                r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-s4vectors (>= 0.27.12),
-               r-bioc-iranges (>= 2.30.1),
-               r-bioc-xvector (>= 0.29.2),
+               r-bioc-iranges (>= 2.31.2),
+               r-bioc-xvector (>= 0.37.1),
                r-bioc-genomeinfodb,
                r-cran-crayon
 Testsuite: autopkgtest-pkg-r
