## r-bioc-biostrings 2.68.1

=== DESCRIPTION ===
--- 
+++ 
@@ -7,11 +7,24 @@
         DataImport, DataRepresentation, Infrastructure
 URL: https://bioconductor.org/packages/Biostrings
 BugReports: https://github.com/Bioconductor/Biostrings/issues
-Version: 2.66.0
+Version: 2.68.1
 License: Artistic-2.0
 Encoding: UTF-8
-Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
-Maintainer: H. Pagès <hpages.on.github@gmail.com>
+Authors@R: c(
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"),
+	person("Patrick", "Aboyoun", role="aut"),
+	person("Robert", "Gentleman", role="aut"),
+	person("Saikat", "DebRoy", role="aut"),
+	person("Vince", "Carey", role="ctb"),
+	person("Nicolas", "Delhomme", role="ctb"),
+	person("Felix", "Ernst", role="ctb"),
+	person("Aidan", "Lakshman", role="ctb"),
+	person("Kieran", "O'Neill", role="ctb"),
+	person("Valerie", "Obenchain", role="ctb"),
+	person("Marcel", "Ramos", role="ctb"),
+	person("Albert", "Vill", role="ctb"),
+	person("Erik", "Wright", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.27.12), IRanges (>= 2.31.2), XVector (>= 0.37.1),
         GenomeInfoDb
@@ -43,9 +56,23 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_16
-git_last_commit: 3470ca7
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: cfbb402
+git_last_commit_date: 2023-05-16
+Date/Publication: 2023-05-16
 NeedsCompilation: yes
-Packaged: 2022-11-01 20:59:03 UTC; biocbuild
+Packaged: 2023-05-16 20:05:17 UTC; biocbuild
+Author: Hervé Pagès [aut, cre],
+  Patrick Aboyoun [aut],
+  Robert Gentleman [aut],
+  Saikat DebRoy [aut],
+  Vince Carey [ctb],
+  Nicolas Delhomme [ctb],
+  Felix Ernst [ctb],
+  Aidan Lakshman [ctb],
+  Kieran O'Neill [ctb],
+  Valerie Obenchain [ctb],
+  Marcel Ramos [ctb],
+  Albert Vill [ctb],
+  Erik Wright [ctb]
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
