=== debian/changelog ===
r-bioc-biostrings (2.68.1-1) unstable; urgency=medium

  * Reduce piuparts noise in transitions
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 15:51:32 +0200
