## r-bioc-biostrings 2.70.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
         DataImport, DataRepresentation, Infrastructure
 URL: https://bioconductor.org/packages/Biostrings
 BugReports: https://github.com/Bioconductor/Biostrings/issues
-Version: 2.68.1
+Version: 2.70.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -19,11 +19,15 @@
 	person("Vince", "Carey", role="ctb"),
 	person("Nicolas", "Delhomme", role="ctb"),
 	person("Felix", "Ernst", role="ctb"),
+	person("Haleema", "Khan", role="ctb",
+	       comment="Converted 'matchprobes' vignette from Sweave to RMarkdown"),
 	person("Aidan", "Lakshman", role="ctb"),
 	person("Kieran", "O'Neill", role="ctb"),
 	person("Valerie", "Obenchain", role="ctb"),
 	person("Marcel", "Ramos", role="ctb"),
 	person("Albert", "Vill", role="ctb"),
+	person("Jen", "Wokaty", role="ctb",
+	       comment="Converted 'matchprobes' vignette from Sweave to RMarkdown"),
 	person("Erik", "Wright", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.27.12), IRanges (>= 2.31.2), XVector (>= 0.37.1),
@@ -35,7 +39,8 @@
         1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
         BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
         hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
-        (>= 1.41.3), affydata (>= 1.11.5), RUnit
+        (>= 1.41.3), affydata (>= 1.11.5), RUnit, BiocStyle, knitr
+VignetteBuilder: knitr
 LazyLoad: yes
 Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
         GENETIC_CODE.R XStringCodec-class.R seqtype.R coloring.R
@@ -56,12 +61,13 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_17
-git_last_commit: cfbb402
-git_last_commit_date: 2023-05-16
-Date/Publication: 2023-05-16
+git_branch: RELEASE_3_18
+git_last_commit: bcd44fe
+git_last_commit_date: 2024-01-27
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-28
 NeedsCompilation: yes
-Packaged: 2023-05-16 20:05:17 UTC; biocbuild
+Packaged: 2024-01-28 21:12:44 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Patrick Aboyoun [aut],
   Robert Gentleman [aut],
@@ -69,10 +75,14 @@
   Vince Carey [ctb],
   Nicolas Delhomme [ctb],
   Felix Ernst [ctb],
+  Haleema Khan [ctb] (Converted 'matchprobes' vignette from Sweave to
+    RMarkdown),
   Aidan Lakshman [ctb],
   Kieran O'Neill [ctb],
   Valerie Obenchain [ctb],
   Marcel Ramos [ctb],
   Albert Vill [ctb],
+  Jen Wokaty [ctb] (Converted 'matchprobes' vignette from Sweave to
+    RMarkdown),
   Erik Wright [ctb]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
