=== debian/changelog ===
r-bioc-biostrings (2.70.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 09:47:41 +0100

r-bioc-biostrings (2.70.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 01:47:36 +0000
