=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.37.0),
               r-bioc-s4vectors,
               r-bioc-iranges (>= 2.31.2),
               r-bioc-xvector (>= 0.37.1),
               r-bioc-genomeinfodb,
               r-cran-crayon
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
Homepage: https://bioconductor.org/packages/Biostrings/
Rules-Requires-Root: no

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.
