## r-bioc-biostrings 2.70.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
         DataImport, DataRepresentation, Infrastructure
 URL: https://bioconductor.org/packages/Biostrings
 BugReports: https://github.com/Bioconductor/Biostrings/issues
-Version: 2.70.2
+Version: 2.70.3
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -62,12 +62,12 @@
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
 git_branch: RELEASE_3_18
-git_last_commit: bcd44fe
-git_last_commit_date: 2024-01-27
+git_last_commit: c213e35
+git_last_commit_date: 2024-03-12
 Repository: Bioconductor 3.18
-Date/Publication: 2024-01-28
+Date/Publication: 2024-03-13
 NeedsCompilation: yes
-Packaged: 2024-01-28 21:12:44 UTC; biocbuild
+Packaged: 2024-03-13 20:50:48 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Patrick Aboyoun [aut],
   Robert Gentleman [aut],
