=== debian/changelog ===
r-bioc-biostrings (2.70.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor

 -- Andreas Tille <tille@debian.org>  Wed, 27 Mar 2024 13:48:41 +0100
