=== debian/changelog ===
r-bioc-biostrings (2.72.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/control: r-bioc-pwalign with minimum version was missing from the
    Suggests line
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 12:36:17 +0200

r-bioc-biostrings (2.72.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 14:51:57 +0200

r-bioc-biostrings (2.72.1+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 19:05:55 +0200
