=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.37.0),
-               r-bioc-s4vectors,
-               r-bioc-iranges (>= 2.31.2),
-               r-bioc-xvector (>= 0.37.1),
-               r-bioc-genomeinfodb,
+               architecture-is-64-bit,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-xvector (>= 0.44.0),
+               r-bioc-genomeinfodb (>= 1.40.1),
                r-cran-crayon
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
@@ -23,9 +24,19 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-xvector (>= 0.44.0),
+         r-bioc-genomeinfodb (>= 1.40.1),
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-pwalign (>= 1.0.0-2~0exp1),
+          r-bioc-bsgenome (>= 1.72.0),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-affy (>= 1.82.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: GNU R string objects representing biological sequences
  Memory efficient string containers, string matching algorithms, and other
  utilities, for fast manipulation of large biological sequences or set of
