## r-bioc-biostrings 2.74.1%2Bdfsg

=== debian/control ===
Source: r-bioc-biostrings
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
Homepage: https://bioconductor.org/packages/Biostrings/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-xvector (>= 0.44.0),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-cran-crayon
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.
