## r-bioc-biostrings 2.74.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
         DataImport, DataRepresentation, Infrastructure
 URL: https://bioconductor.org/packages/Biostrings
 BugReports: https://github.com/Bioconductor/Biostrings/issues
-Version: 2.72.1
+Version: 2.74.1
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -21,6 +21,8 @@
 	person("Felix", "Ernst", role="ctb"),
 	person("Wolfgang", "Huber", role="ctb",
 	       comment="'matchprobes' vignette"),
+	person("Beryl", "Kanali", role="ctb",
+	       comment="Converted 'MultipleAlignments' vignette from Sweave to RMarkdown"),
 	person("Haleema", "Khan", role="ctb",
 	       comment="Converted 'matchprobes' vignette from Sweave to RMarkdown"),
 	person("Aidan", "Lakshman", role="ctb"),
@@ -41,7 +43,8 @@
         BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
         BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
         hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
-        (>= 1.41.3), affydata (>= 1.11.5), RUnit, BiocStyle, knitr
+        (>= 1.41.3), affydata (>= 1.11.5), RUnit, BiocStyle, knitr,
+        testthat (>= 3.0.0), covr
 VignetteBuilder: knitr
 Collate: utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R GENETIC_CODE.R
         XStringCodec-class.R seqtype.R coloring.R XString-class.R
@@ -59,13 +62,13 @@
         pmatchPattern.R needwunsQS.R MultipleAlignment.R matchprobes.R
         moved_to_pwalign.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_19
-git_last_commit: 959b3ba
-git_last_commit_date: 2024-05-31
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-02
+git_branch: RELEASE_3_20
+git_last_commit: b5de574
+git_last_commit_date: 2024-12-14
+Repository: Bioconductor 3.20
+Date/Publication: 2024-12-16
 NeedsCompilation: yes
-Packaged: 2024-06-03 03:38:26 UTC; biocbuild
+Packaged: 2024-12-16 21:20:41 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Patrick Aboyoun [aut],
   Robert Gentleman [aut],
@@ -74,6 +77,8 @@
   Nicolas Delhomme [ctb],
   Felix Ernst [ctb],
   Wolfgang Huber [ctb] ('matchprobes' vignette),
+  Beryl Kanali [ctb] (Converted 'MultipleAlignments' vignette from Sweave
+    to RMarkdown),
   Haleema Khan [ctb] (Converted 'matchprobes' vignette from Sweave to
     RMarkdown),
   Aidan Lakshman [ctb],
